.logo{
    max-height: 100px;
}
@media screen and (min-width: 992px) {
.navbar-nav .nav-link {
    margin-left: 15px;
}
.container{
	max-width: 984px !important;
}
/* .container-960{
	max-width: 984px !important;
	margin: auto;
} */
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show,.navbar-nav .nav-link:hover{
    background-color: #c0c0c0;
	color: #fff !important;
}
.navbar-nav .nav-link{
	padding: 8px;
}
section{
    padding: 30px 0;
}
.section_title{
    text-align: center;
    margin-bottom: 30px;
}
.top_section{
    background-image: url(../img/medicaldoctor.jpg);
}
.carousel-caption {
    background-color: rgb(0 0 0 / 50%);
}
.top_section .carousel-item img {
    height: 370px;
    object-fit: cover;
}
.practice_caro .carousel-item img {
    height: 370px;
    object-fit: cover;
}
.breadcrumbs-area {
    background-color: #9F9F9F;
    color: #fff;
    font-size: 30px;
}
/*flip box area start*/
.flip-box {
	background-color: transparent;
	height: 200px;
	border-radius: 5px;
	perspective: 1000px;
    margin-bottom: 32px;
}

.flip-box-inner {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	transition: transform 0.8s;
	transform-style: preserve-3d;

	display: flex;
	justify-content: center;
	align-items: center;
}

.flip-box:hover .flip-box-inner {
	transform: rotateY(180deg);
}

.flip-box-front,
.flip-box-back {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.flip-box-front {
	background-color: #e9e9e9;
	color: black;
	border-radius: 4px;
}

.flip-box-front img {
	width: 100%;
	height: 135px;
	object-fit: cover;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.flip-front-title {
	margin-bottom: 0;
	height: 65px;
	font-size: 16px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.flip-box-back {
	background-color: #e9e9e9;
	color: #000;
	transform: rotateY(180deg);
	border-radius: 4px;
	padding: 16px;
}
.flip-back-title {
	font-size: 18px;
}
.flip-box-back p {
    font-size: 14px;
}
.flip-box-back .btn{
	background-color: #C0C0C0;
	color: #000;
}
.flip-box-back .btn:hover{
	background-color: #000;
	color: #fff;
}
/*flip box area end*/
/*team flip*/
.team .flip-box {
    height: 465px;
}
.team .flip-box-front img{
	height: 400px;
}
/*team flip*/
footer{
    background-color: #C0C0C0;
    color: #fff;
    text-align: center;
    padding: 30px 0;
}